<?php
require_once('inc/auth.inc'); 
require_once('inc/common.inc'); 
require_once('inc/bookmarkFunc.inc'); 
require_once('inc/browserFunc.inc'); 
$x_2e = $_REQUEST['refresh']; 
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0//EN">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<script src="/script/testFunc.js" type="text/javascript"></script>
</head>
<body Xstyle="display: none;" onLoad="x_2f();">
<?php
if (!$x_2e || !is_array($x_2e) || count($x_2e)==0) 
$x_2e = Array('mainWindow', 'toolBar', 'bookmarkWindow'); 
x_2g($x_2h[0]); 
$x_n = $x_d->getUserBookmarks(&$x_2i); 
$x_2j = ''; $x_2k = ''; 
foreach ($x_2e as $x_2l) { 
switch ($x_2l) { 
case 'mainWindow': 
$x_2m = x_2n($x_2i); 
$x_2j .= '<div id="mainWindow">'.$x_2m.'</div>'; 
$x_2k .= "window.top.document.getElementById('mainWindow').innerHTML = document.getElementById('mainWindow').innerHTML;\n"; 
break; 
case 'toolBar': 
$x_2o = x_2p(); 
$x_2j .= '<div id="toolBar" style="display:'.$x_2o['display'].'">'.$x_2o['content'].'</div>'; 
$x_2k .= "	window.top.document.getElementById('toolBar').innerHTML = document.getElementById('toolBar').innerHTML;


						window.top.document.getElementById('toolBar').style.display = document.getElementById('toolBar').style.display;


						window.top.document.getElementById('toolBarImg').src = '/nonauth/gfx/tt_".$x_2o['imgStatus'].".png';"; 
break; 
case 'bookmarkWindow': 
$x_2q = x_2r(); 
$x_2j .= '<div id="bookmarkWindow" style="display:'.$x_2q['display'].'">'.$x_2q['content'].'</div>'; 
$x_2k .= "	window.top.document.getElementById('bookmarkWindow').innerHTML = document.getElementById('bookmarkWindow').innerHTML;


						window.top.document.getElementById('bookmarkWindow').style.display = document.getElementById('bookmarkWindow').style.display;


						window.top.document.getElementById('bookmarkWindow').src = '/nonauth/gfx/tt_".$x_2q['imgStatus'].".png';"; 
break; 
} 
} 
echo $x_2j; 
?>
<script>
<?php echo $x_2k; ?>
window.top.x_2s();
window.top.x_2t(0, 0);
window.top.x_2u('dataLoading', 'mainWindow');
</script>
</body>
</html>
